@charset "UTF-8";

.main-content-box01{background:url(../img/main/bg-main-content01.png) no-repeat center center/cover;box-shadow:2.9rem 0 7.3rem rgba(35, 31, 32, 0.17);}
.main-content-box01 .main-mini-wrap{padding:15rem 0 0;}
.main-content-box01 .main-slogan-box .main-slogan{color:var(--white100);}
.main-content-box01 .main-slogan-box .main-desc{max-width:calc(100% - 18rem);}
.main-foot-box{position:relative;padding:11.6rem 0 16.1rem;}
.main-foot-box .main-foot-control-box{justify-content:flex-end;position:absolute;top:-6.7rem;left:50%;padding:0 2rem;max-width:154rem;width:100%;transform:translateX(-50%);box-sizing:border-box;}
.main-foot-box .main-foot-control-box .control-wrap{position:absolute;transform:translateY(50%);}

.main-foot-box .main-foot-control-box a{border-color:var(--color11);background:var(--color11);color:var(--white100);}
.main-foot-box .main-foot-control-box a:hover{border-color:var(--color14);background:var(--color14);color:var(--white100);}
.main-foot-box .main-foot-control-box a::after{background:var(--white100);}

.main-foot-box .main-foot-swiper{overflow:inherit;}
.main-foot-box .main-foot-swiper .swiper-slide{padding:5rem 2.8rem 4.8rem;width:34.8rem;height:36.8rem;transition:0.4s ease;}
.main-foot-box .main-foot-swiper .swiper-slide:last-of-type{margin:0;}
.main-foot-box .main-foot-swiper .swiper-slide > a{display:block;padding:2rem;width:100%;height:100%;border-radius:0 0 6rem;background-color:var(--white100);box-shadow:0px 0px 20px 5px rgba(0,0,0,0.3);box-sizing:border-box;transition:0.4s ease;}
.main-foot-box .main-foot-swiper .swiper-slide > a .foot-img-box{height:20.2rem;transition:0.4s ease;} 
.main-foot-box .main-foot-swiper .swiper-slide > a .foot-txt-box{display:flex;flex-direction:column;padding:8px 0 0;}
.main-foot-box .main-foot-swiper .swiper-slide > a .foot-txt-box .foot-name{display:none;align-self:flex-end;padding:8px 0 0;font-size:1.6rem;font-weight:var(--font-weight-thin);color:var(--color04);line-height:2.2rem;letter-spacing:-0.025em;transition:0.4s ease;}
.main-foot-box .main-foot-swiper .swiper-slide > a .foot-txt-box .foot-year{padding:1.3rem 0 0;font-size:3.6rem;font-weight:var(--font-weight-medium);color:var(--color03);line-height:4.2rem;letter-spacing:-0.025em;transition:0.4s ease;}
.main-foot-box .main-foot-swiper .swiper-slide > a .foot-txt-box .foot-title{display:-webkit-box;padding:4px 0 0;font-size:2.2rem;font-weight:var(--font-weight-extralight);color:var(--color04);line-height:2.8rem;letter-spacing:-0.025em;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;text-overflow:ellipsis;overflow:hidden;word-break:break-word;transition:0.4s ease;}

/* popup */
.main-content-box01 .popup-wrap .popup-navi{position:absolute;top:50%;left:50%;width:100%;transform:translate(-50%,-50%);}
.main-content-box01 .popup-wrap .popup-navi a{display:flex;align-items:center;justify-content:center;position:absolute;top:50%;width:6.6rem;height:6.6rem;border:2px solid var(--white100);border-radius:50%;transform:translateY(-50%);transition:0.3s ease;box-sizing:border-box;}
.main-content-box01 .popup-wrap .popup-navi a:hover{border-color:var(--color03);background-color:var(--color03);}
.main-content-box01 .popup-wrap .popup-navi a::after{content:'';width:7px;height:1.5rem;background-color:var(--white100);mask-repeat:no-repeat;mask-size:100%;mask-position:center center;-webkit-mask-repeat:no-repeat;-webkit-mask-size:100%;-webkit-mask-position:center center;transition:0.3s ease;}
.main-content-box01 .popup-wrap .popup-navi a:hover::after{background-color:var(--white100);}
.main-content-box01 .popup-wrap .popup-navi .popup-prev{left:8rem;}
.main-content-box01 .popup-wrap .popup-navi .popup-prev::after{mask-image:url(../img/main/btn-popup-prev@2x.png);-webkit-mask-image:url(../img/main/btn-popup-prev@2x.png);}
.main-content-box01 .popup-wrap .popup-navi .popup-next{right:8rem;}
.main-content-box01 .popup-wrap .popup-navi .popup-next::after{mask-image:url(../img/main/btn-popup-next@2x.png);-webkit-mask-image:url(../img/main/btn-popup-next@2x.png);}
.main-content-box01 .popup-wrap .popup-box{display:none;padding:4.7rem 5rem 6rem;max-width:120rem;border-radius:0 12rem 0 4rem;box-sizing:border-box;}
.main-content-box01 .popup-wrap .popup-box.active{display:inline-block;}
.main-content-box01 .popup-wrap .popup-box .btn-popup-close{width:6rem;height:6rem;border-radius:50%;background:var(--color04) url(../img/main/ico-popup-close@2x.png) no-repeat center center/1.9rem 1.9rem;}
.main-content-box01 .popup-wrap .popup-box .popup-head{display:flex;align-items:center;padding:0 0 2.7rem;}
.main-content-box01 .popup-wrap .popup-box .popup-head .popup-year{display:flex;align-items:center;font-size:5rem;font-weight:var(--font-weight-bold);color:var(--color03);line-height:5.6rem;letter-spacing:-0.025em;}
.main-content-box01 .popup-wrap .popup-box .popup-head .popup-year::after{content:'';margin:0 3.5rem;width:1px;height:3.8rem;background-color:var(--color15);}
.main-content-box01 .popup-wrap .popup-box .popup-head .popup-title{font-size:3.6rem;font-weight:var(--font-weight-semibold);color:var(--color27);line-height:4.2rem;letter-spacing:-0.025em;}
.main-content-box01 .popup-wrap .popup-box .popup-body{display:flex;gap:4rem;}
.main-content-box01 .popup-wrap .popup-box .popup-body .popup-img-outer{display:flex;flex-direction:column;gap:1rem;}
.main-content-box01 .popup-wrap .popup-box .popup-body .popup-img-box{width:45.4rem;height:31rem;}
.main-content-box01 .popup-wrap .popup-box .popup-body .popup-img-outer .popup-name{font-size:1.6rem;font-weight:var(--font-weight-regular);color:var(--color04);line-height:2.2rem;letter-spacing:-0.025em;}
.main-content-box01 .popup-wrap .popup-box .popup-body .popup-txt-box{width:calc(100% - 49.4rem);}
.main-content-box01 .popup-wrap .popup-box .popup-body .popup-txt-box .popup-txt{font-size:2.4rem;font-weight:var(--font-weight-light);color:var(--black03);line-height:3.4rem;letter-spacing:-0.025em;}
.main-content-box01 .popup-wrap .popup-box .popup-body .popup-txt-box .popup-link{display:none;/*display:flex;*/flex-direction:column;gap:1px;margin:4.5rem 0 0;padding:1.3rem 1.8rem;border:1px dashed var(--color15);border-radius:1rem;box-sizing:border-box;}
.main-content-box01 .popup-wrap .popup-box .popup-body .popup-txt-box .popup-link span{font-size:1.6rem;font-weight:var(--font-weight-medium);color:var(--color28);line-height:2.2rem;letter-spacing:-0.05em;}
.main-content-box01 .popup-wrap .popup-box .popup-body .popup-txt-box .popup-link p{display:flex;align-items:center;gap:6px;font-size:1.8rem;font-weight:var(--font-weight-extralight);color:var(--black02);line-height:2.4rem;letter-spacing:-0.05em;}
.main-content-box01 .popup-wrap .popup-box .popup-body .popup-txt-box .popup-link p::after{content:'';flex-shrink:0;width:1.8rem;height:1.8rem;background:url(../img/main/ico-popup-link-clip@2x.png) no-repeat 0 0/100%;}

@media screen and (min-width:1025px){
	.main-foot-box .main-foot-swiper .swiper-slide:hover{padding:0 2.8rem;width:44rem;height:46.5rem;}
	.main-foot-box .main-foot-swiper .swiper-slide:hover > a{padding:1.7rem 1.7rem 2rem;border:3px solid var(--color03);border-radius:0;}
	.main-foot-box .main-foot-swiper .swiper-slide:hover > a .foot-img-box{height:26.2rem;}
	.main-foot-box .main-foot-swiper .swiper-slide:hover > a .foot-txt-box{padding:0 2rem 0 9px;}
	.main-foot-box .main-foot-swiper .swiper-slide:hover > a .foot-txt-box .foot-name{padding:1.6rem 0 0;font-size:2rem;line-height:2.6rem;}
	.main-foot-box .main-foot-swiper .swiper-slide:hover > a .foot-txt-box .foot-year{padding:2.3rem 0 0;font-size:4.6rem;line-height:5.2rem;}
	.main-foot-box .main-foot-swiper .swiper-slide:hover > a .foot-txt-box .foot-title{padding:4px 0 0;}

}
@media screen and (max-width:1600px){
	.main-content-box01 .popup-wrap .popup-navi .popup-prev{left:2rem;}
	.main-content-box01 .popup-wrap .popup-navi .popup-next{right:2rem;}
}
@media screen and (max-width:1440px){
	.main-content-box01 .popup-wrap .popup-box{max-width:calc(100% - 22rem);}
	.main-content-box01 .popup-wrap .popup-box .popup-body .popup-img-box{width:35.4rem;height:25rem;}
	.main-content-box01 .popup-wrap .popup-box .popup-body .popup-txt-box{width:calc(100% - 39.4rem);}
}

@media screen and (max-width:1024.98px){
	.main-content-box01 .main-mini-wrap{padding:5.7rem 0 0;}
	.main-content-box01 .main-slogan-box .main-desc{max-width:100%;}
	.main-foot-box{position:relative;padding:0 0 11rem;}
	.main-foot-box .main-foot-control-box{position:static;justify-content:flex-end;padding:0 3rem;box-sizing:border-box;transform:none;}
	.main-foot-box .main-foot-control-box .control-wrap{position:static;transform:none;}
	.main-foot-box .main-foot-swiper{padding:5rem 0 0 3rem;box-sizing:border-box;}
	.main-foot-box .main-foot-swiper .swiper-slide{margin:0 3.2rem 0 0;padding:0;width:19.3rem;height:auto;}
	.main-foot-box .main-foot-swiper .swiper-slide > a{padding:1.2rem 1.1rem 1.5rem;border-radius:0 0 3rem;}
	.main-foot-box .main-foot-swiper .swiper-slide > a .foot-img-box{height:11.3rem;} 
	.main-foot-box .main-foot-swiper .swiper-slide > a .foot-txt-box .foot-name{align-self:flex-end;padding:6px 0;font-size:1.4rem;line-height:1.7rem;}
	.main-foot-box .main-foot-swiper .swiper-slide > a .foot-txt-box .foot-year{padding:0;font-size:2rem;line-height:2.3rem;}
	.main-foot-box .main-foot-swiper .swiper-slide > a .foot-txt-box .foot-title{padding:0;font-size:1.6rem;line-height:1.9rem;}

	/* popup */
	.main-content-box01 .popup-wrap .popup-navi a{top:50%;width:3rem;height:3rem;}
	.main-content-box01 .popup-wrap .popup-navi a::after{width:5px;height:1.3rem;}
	.main-content-box01 .popup-wrap .popup-navi .popup-prev{left:1rem;}	
	.main-content-box01 .popup-wrap .popup-navi .popup-next{right:1rem;}
	.main-content-box01 .popup-wrap .popup-box{padding:2rem 2rem 3rem;max-width:calc(100% - 10rem);width:100%;border-radius:0 6rem 0 2rem;}
	.main-content-box01 .popup-wrap .popup-box .btn-popup-close{width:3rem;height:3rem;background-size:1.2rem;}
	.main-content-box01 .popup-wrap .popup-box .popup-head{flex-direction:column;align-items:flex-start;padding:0 0 1.2rem;}
	.main-content-box01 .popup-wrap .popup-box .popup-head .popup-year{font-size:2.4rem;line-height:3rem;}
	.main-content-box01 .popup-wrap .popup-box .popup-head .popup-year::after{display:none;}
	.main-content-box01 .popup-wrap .popup-box .popup-head .popup-title{font-size:2rem;line-height:2.6rem;}
	.main-content-box01 .popup-wrap .popup-box .popup-body{flex-direction:column;gap:2rem;max-height:40rem;}
	.main-content-box01 .popup-wrap .popup-box .popup-body .popup-img-outer{gap:8px;}
	.main-content-box01 .popup-wrap .popup-box .popup-body .popup-img-box{width:100%;height:25rem;}
	.main-content-box01 .popup-wrap .popup-box .popup-body .popup-img-outer .popup-name{font-size:1.4rem;line-height:2rem;}
	.main-content-box01 .popup-wrap .popup-box .popup-body .popup-txt-box{width:100%;}
	.main-content-box01 .popup-wrap .popup-box .popup-body .popup-txt-box .popup-txt{font-size:1.8rem;line-height:2.4rem;}
	.main-content-box01 .popup-wrap .popup-box .popup-body .popup-txt-box .popup-link{margin:2.2rem 0 0;padding:8px 1rem;}
	.main-content-box01 .popup-wrap .popup-box .popup-body .popup-txt-box .popup-link span{font-size:1.4rem;line-height:2rem;}
	.main-content-box01 .popup-wrap .popup-box .popup-body .popup-txt-box .popup-link p{gap:3px;font-size:1.5rem;line-height:2.1rem;}
	.main-content-box01 .popup-wrap .popup-box .popup-body .popup-txt-box .popup-link p::after{width:1.2rem;height:1.2rem;}
}

@media screen and (max-width:480px){
	.main-content-box01 .popup-wrap .popup-box .popup-body .popup-img-box{height:11.3rem;}
}